Subject: bug#8426: Glyph and cursor problem with emacs

From: Eli Zaretskii <[email-masked]>
Date: Tue, 05 Apr 2011 20:20:42 +0300

> Date: Tue, 05 Apr 2011 18:08:50 +0100
> From: Matthew Carey <[email-masked]>
> CC: [email-masked]
> 
> This is the output of C-u C-x =
> 
>         character: i (105, #o151, #x69)
> preferred charset: ascii (ASCII (ISO646 IRV))
>        code point: 0x69
>            syntax: w 	which means: word
>          category: .:Base, a:ASCII, l:Latin, r:Roman
>       buffer code: #x69
>         file code: #x69 (encoded by coding system undecided-unix)
>           display: by this font (glyph code)
>     xft:-unknown-DejaVu Sans Mono-normal-normal-normal-*-13-*-*-*-m-0-iso10646-1
> (#x4C)

Since you say that the same Emacs works fine when display is forwarded
to another machine, I suspect some problem on the X server level.  I
hope some expert on X (I'm not) will chime in, and find the above
information useful.